
QGIS Application - Bug report #16344

"Select Features by Value" - empty form

2017-03-12 08:45 AM - Tobias Wendorff

Status: Closed

Priority: High

Assignee:

Category: Unknown

Affected QGIS version:2.18.4 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 24254

Description

The form / window of "Select Features by Value" is empty inside and outside an edit session (see attachment).

History

#1 - 2017-03-12 08:48 AM - Tobias Wendorff

- Status changed from Open to Closed

Closed. The layer didn't have attributes.

#2 - 2017-09-22 09:53 AM - Jürgen Fischer

- Category set to Unknown
